=== debian/control ===
Source: jolicloud-webapp-friendfeed
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-friendfeed
Provides: prism-webapp-friendfeed
Replaces: prism-webapp-friendfeed (<= 1.0)
Conflicts: prism-webapp-friendfeed (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://friendfeed.com/
Description: Jolicloud web application for FriendFeed
 The FriendFeed web site running in a simple Jolicloud window.

Package: prism-webapp-friendfeed
Architecture: all
Depends: jolicloud-webapp-friendfeed
Description: Transitional package for jolicloud-webapp-friendfeed
 This is a transitional package for jolicloud-webapp-friendfeed, and can safely
 be removed after the installation is complete.
